Subject: What are your 10th CBSE board results for 2019?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 14 Aug 2020 13:12:45 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What are your 10th CBSE board results for 2019?

Answer from Khushika

It was around 2:50 pm, I had no idea that results would be out in few minutes. I was busy listening to songs and was watching GoT latest episode before that. My mother was asl
Read More: http://www.quora.com/What-are-your-10th-CBSE-board-results-for-2019?top_ans=139075783
-----
Question: What number comes next 3, 9, 12, 18, 21, _?

Answer from Gokul Pandey

Hi , the and is 27.

It's having a simple logic that is

Starting with

3 then

3+6=9 then

9+3=12,

12+6=18

18+3=21, then

21+6=27.

I guess u got the answer. First u starte
Read More: http://www.quora.com/What-number-comes-next-3-9-12-18-21?top_ans=168021862
-----
Question: How convenient is OYO rooms? How is the service?

Answer from Seema Rathore

I booked a room through OYO and went to the Hotel. Next day, when I checked out, I took a cab and went straight to a friend’s house. That’s where I realized that I lost my pho
Read More: http://www.quora.com/How-convenient-is-OYO-rooms-How-is-the-service?top_ans=168841448
-----
Question: What was your study schedule?

Answer from Sanjana Padhi

Hiya!

The study schedule I am going to provide below, till date, has been my first and last brush with the art of study scheduling. Hope it helps you…

~~~~~~

I never made a
Read More: http://www.quora.com/What-was-your-study-schedule?top_ans=167529574
-----
Question: Is BBA good course?

Answer from Felix Thomas

BBA is one of the most sought bachelor degree programmes after 12th. It includes complete knowledge of leadership and management.

The MBA degree has been started to provide t
Read More: http://www.quora.com/Is-BBA-good-course?top_ans=207297362
-----
Question: How is the CBSE unfair in giving marks?

Answer from Kartik Chausali

Hey there , recently I got my 12th result and I felt little bit same about what you are asking ,

I got 71% { expected 85% +}

I received 49 marks out of 100 in maths where a 
Read More: http://www.quora.com/How-is-the-CBSE-unfair-in-giving-marks?top_ans=139179795
-----
Question: What was Draupadi's reaction when she came to know that Karna was Pandavas’ brother?

Answer from Animesh Sabat

Karna was the eldest son of Kunti from the sun god Surya, because he was born before her marriage, Kunti had to abandon him.

Kunti kept this a secret for most of her life, ho
Read More: http://www.quora.com/What-was-Draupadis-reaction-when-she-came-to-know-that-Karna-was-Pandavas-brother?top_ans=215239534
-----
Question: How good is Byju's the learning App?

Answer from Sandeep Talabathula

This is my first hand experience.

Just over a month back I was contacted by Byjus sales folks and they convinced me to give a try on their product and promised that I should 
Read More: http://www.quora.com/How-good-is-Byjus-the-learning-App?top_ans=172970837
-----
Question: How was your class 10 result, and how did you study for it?

Answer from Kaushiki Gautam

Firstly I would tell you what I did for the year.

Enjoyed 2 months with friends in new class.

Showed some fake dedication towards ntse for 3 months. ( that was too time pass
Read More: http://www.quora.com/How-was-your-class-10-result-and-how-did-you-study-for-it?top_ans=206646020
-----
Question: How do I remove dark spots on face left from pimples?

Answer from Surabhi

1. Sweat your toxins out: I play badminton everyday for 1 hour in the evening and then wash my sweats. It is really effective as per my experience.
2. Drink 2.5–3 litre water,
Read More: http://www.quora.com/How-do-I-remove-dark-spots-on-face-left-from-pimples?top_ans=209663985
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597410763545858&et=2&id=0730c0193b134d93a26fd62d711538e3&request_id=1740003858203911825&source&src=1&st=1597410763545858&stories=1_LzysJCZeWh8%7C1_aCRpqmBBjd1%7C1_oyHhYjekQ7T%7C1_auwiUBtMUsi%7C1_933L8O0TlN7%7C1_XWycaatMPWZ%7C1_Me4ZbEnFAVU%7C1_9mbQjOuTbN7%7C1_KbyLPFIv48%7C1_mtnZOv3AAi1&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0730c0193b134d93a26fd62d711538e3&t=1597410763890104&token=6a4319d01df42dbdafb26bbe871e1228da4a893d818f4494c7c617451c7c290a3148ddde0ed27c0ff40031d941dda422adc6af4d3eadd355e03c1a8372344fdc&type=2&uid=1238123655